*
{
    box-sizing: border-box;
}
html,
body {
    margin: 0;
	padding: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;

	font-family: "Poppins", sans-serif;
}
.border {
	border: 10px solid rgba(0, 0, 0, 0.2);
}
.container {
	height: 100%;
    width: 100%;
    padding-bottom: 50px;
    
    display: flex;
	justify-content: center;
	align-items: flex-end;
}

.bar
{
    display: flex;
	justify-content: center;
	align-items: center;
}
.left-panel {
	z-index: 5;
	width: 300px;
	height: 100px;
	position: relative;
	background-image: url("img/paski1.png");
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.text-area {
	width: 1600px;
	height: 50px;
}
.text {
	width: calc(100% + 200px);
	position: relative;
	left: -100px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.5);
	display: flex;
	align-items: center;
	padding: 0 10px;
	overflow: hidden;
}
.ticker-wrap {
	margin: 0 auto;
	overflow: hidden;
	white-space: nowrap;
}
.ticker {
	display: inline-block;
}
.item-collection-1 {
	position: relative;
	left: 0%;
}
.item {
	display: inline-block;
	padding: 0 0.5rem;
	font-size: 2rem;
	color: black;
	font-weight: 500;
	font-family: Poppins;
}

/* Transition */
@keyframes marquee {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}
@keyframes swap {
	0%,
	50% {
		left: 0%;
	}
	50.01%,
	100% {
		left: 100%;
	}
}

.right-panel {
	z-index: 5;
	width: 300px;
	height: 100px;
	position: relative;
	background-image: url("img/paski2.png");
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;

    display: flex;
    align-items: center;
    justify-content: center;
}

.right-panel img
{
    width: 60%;
	height: 60%;
}

.bar {
	transform: scale(0);
}
.bar .text-area {
	width: 0px;
	opacity: 0;
}
.bar.hidden .text-area {
	animation: close 1s ease-in-out;
	width: 0px;
	opacity: 0;
}
.bar.shown .text-area {
	animation: open 1s ease-in-out;
	width: 1250px;
	opacity: 1;
}
.bar.hidden {
	animation: panel-not-visible 1s linear;
	transform: scale(0);
}
.bar.shown {
	animation: panel-visible 1s linear;
	transform: scale(1);
}

.disable
{
    display: none;
}

@keyframes close {
	0% {
		width: 1250px;
		opacity: 1;
	}
	100% {
		width: 0px;
		opacity: 0;
	}
}
@keyframes open {
	0% {
		width: 0px;
		opacity: 0;
	}
	55% {
		width: 0px;
		opacity: 0;
	}
	100% {
		width: 1250px;
		opacity: 1;
	}
}
@keyframes panel-visible {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}
@keyframes panel-not-visible {
	0% {
		transform: scale(1);
	}
	65% {
		transform: scale(1);
	}
	100% {
		transform: scale(0);
	}
}